export declare namespace auth {
    const hash: (pass: string) => Promise<string>;
    const compare: (pass: string, hash: string) => Promise<Boolean>;
    const jwtSign: (data: object, secret: string) => string;
    interface JWTVerifyResult {
        iat: string;
        exp: string;
        userId: string;
        email: string;
    }
    const jwtVerify: (token: string, secret: string) => JWTVerifyResult;
}
