declare const _default: (dir: string, filename: string) => Promise<string | false>;
/**
 * Finds the first matched file in the given directory, ignoring the extension name.
 * EG:
 *     With a given directory of:
 *     dir/
 *         site.css
 *         site.scss
 *         home.scss
 *
 *     If findFile is called as `findFile('dir/', 'site')`
 *     then 'dir/site.css' would be returned (first result alphabetically)
 */
export default _default;
