/// <reference types="node" />
import fs, { ReadStream } from 'fs';
export declare type CompileFunction = (template: string, data?: object) => Promise<string> | ReadStream;
export interface Engine {
    name: string | false;
    engine: any;
}
export default class Renderer {
    packageDir: string;
    private _engineCache;
    constructor(packageDir?: string);
    render(file: string, data?: object): fs.ReadStream | Promise<string>;
    private _getEngine;
}
